Subject: Ticket Assigned - shukran
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 23 Apr 2021 22:27:08 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  shukran asma                    Customer:  I can't find my  new shukrans Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Asma ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:18 AM, 24rd Apr                     asma                    I can't find my new shukrans           02:19 AM, 24rd Apr                   Hamza                   Hi Asma,Good evening Thank you for contacting us.This is Hamza. How may I help you?           02:19 AM, 24rd Apr                   Hamza                   We sincerely apologize for any inconvenience caused however, we request you to please elaborate your concern so that we can assist you accordingly with this.           02:19 AM, 24rd Apr                   Hamza                   Hi, I'm not getting a response from you. Are we still connected?           02:21 AM, 24rd Apr                     asma                    I just want to confirm you that I didn't found my shukran points as it's not showing in my account           02:22 AM, 24rd Apr                   Hamza                   Please note Shukran Points are credited to your account after 14 days from the date of delivery of the order.           02:24 AM, 24rd Apr                     asma                    Okey           02:24 AM, 24rd Apr                     asma                    Thanks ?           02:24 AM, 24rd Apr                   Hamza                   Is there anything else I can help you?            02:24 AM, 24rd Apr                     asma                    No, thank you           02:25 AM, 24rd Apr                   Hamza                   كان من دواعي سروري مساعدتكم.            02:26 AM, 24rd Apr                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:26 AM, 24rd Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2445095